  /* formulaire de contacte */
form{
padding: 30px 3%;
/* width: 80%; */
/* border: solid 1px var(--color1); */
box-shadow: inset 0 0 5px var(--color4);
background: var(--color3);
}
form h2{
    padding: 15px 0;
}
form input{
    color: var(--color1);
    font-size: 1.1rem;
}
#contact_form p{
    padding: 15px 0;
}

textarea{
    min-width: 100%;
    max-width: 100%;
    padding: 2%;
    color: var(--color1);
    margin-bottom: 20px;
    font-family: inherit;
    font-size: inherit;
}
::placeholder,form label,#input_captcha{
    font-family: inherit;
    font-size: inherit;
    color: var(--color1);
}
::placeholder{
font-size: 1.1rem;
padding-left: 2%;
}
.label {
display:block;
position: absolute;
left:30px;
bottom:25px;
transition: all .3s;
opacity: 0;
cursor: initial;
z-index: -1; 
}
form input:not(:placeholder-shown)+.label{
    display: block;
    position: absolute;
    left: 30px;
    bottom: 35px;
    z-index: 1;
    color: var(--color2);
    opacity: 1;
}
.erreur_form{
    color: rgb(255, 0, 0) !important;
}
.erreur_form,.validation{
    font-size: 2rem;
}
.color_champ{
    border:solid 2px rgb(255, 0, 0) !important; 
    
}
.validation{
    color: rgb(4, 97, 4) !important;
}

#rbpg{
    display: block;
    width: 100px;
    height: 20px;
    margin-right:20px;
}
.g-recaptcha {
    padding-top: var(--pad-h);
    /* height: 0; */
}
iframe[title="reCAPTCHA"]{
    transform: translateY(-50px);
}
#validation_formulaire p{
    padding: 10px 0;
}
/* fin formulaire de contacte */